import React from 'react';
export default function PackageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M274.98-274.98H480v-86.45H274.98zM114.02-114.02v-732.2h732.2v732.2zm203.59-663.83v327.81L480-531l162.39 80.96v-327.81z" })));
}
